/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* GENERAL */

.fusion-button-wrapper {
    display: block !important;
    float: none!important;
    margin: 0 0 20px!important;
}

a.button, input[type="button"], .btn, #wpmpLoginSection a {
	background:rgb(142, 91, 166);
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: 700;
    letter-spacing: 0px;
    padding: 13px 29px;
    line-height: 17px;
    font-size: 1em;
    color:#fff!important;
    border:0;
    text-transform: uppercase;
    cursor: pointer;
    border-radius:0;
}

#wpmpLoginSection a {
    display: block;
    max-width: 160px;
    margin-top: 20px;
}
.wpbc-payment-form .btn, .wpbc-payment-form .button, .booking_form_div .btn, .booking_form_div .button, .booking_form_div .submit, .booking_form_div .button-secondary {
    background:rgb(142, 91, 166)!important;
    font-family: "Open Sans", Arial, Helvetica, sans-serif!important;
    font-weight: 700!important;
    letter-spacing: 0px!important;
    padding: 13px 29px!important;
    line-height: 17px!important;
    font-size: 1em!important;
    color:#fff!important;
    border:0!important;
    text-transform: uppercase!important;
    cursor: pointer!important;
    border-radius:0!important;
}

a.button:hover, input[type="button"]:hover, .btn:hover, .wpbc-payment-form .btn:hover, .wpbc-payment-form .button:hover, .booking_form_div .btn:hover, .booking_form_div .button:hover, .booking_form_div .submit:hover, .booking_form_div .button-secondary:hover {
background: #501a6c!important;
}

/* HEADER */

.fusion-contact-info, .fusion-contact-info a, .fusion-secondary-header a, .fusion-secondary-header a:hover {
    color: #fff!important;
}

/* search */

.avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow, .searchform .search-table .search-button input[type="submit"] {
    height: 38px!important;
    line-height: 38px!important;
}

.searchform .search-table .search-button input[type="submit"] {
    background: #8e5ba6;
}

.searchform .search-field{
    border: 1px solid #ddd!important;
}

/* menu button */

.menu-text.fusion-button {
	background: #592475!important;
}
.menu-text.fusion-button:hover {
	opacity:0.7;
}

.fusion-secondary-menu > ul > li {
	border:0;
}

.fusion-secondary-menu > ul > li > a {
	padding: 0 4px;
}


/* HEADING */
.fusion-page-title-bar .fusion-page-title-row h1 {
    text-transform:uppercase;
}




/* HOME PAGE */
.our-buildings-content .fusion-column-wrapper {
    opacity:0;
    -webkit-transition: all 1s ease;
  -moz-transition:  all 1s ease;
  -o-transition:  all 1s ease;
  transition:  all 1s ease;
  background:rgba(0,0,0,0.7);
}

.our-buildings-content .fusion-layout-column:hover .fusion-column-wrapper {
    opacity:1;
}

.triangle {
    margin-top:-1px;
    position:relative;
    z-index:99;
}

.our-buildings-content h2, .our-buildings-title h2 {
    color: #ffffff!important;
}

.divider-candy {
    border:0!important;
}

.fusion-content-boxes .content-wrapper-background {
    padding: 0 0 30px!important;
}

.fusion-content-boxes .content-container {
    padding: 0px 30px;
}




/* contact form */

h3.gform_title {
    font-size: 22px!important;
    line-height: 27px!important;
    text-transform: uppercase;
    color: #fff!important;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select, body .gform_wrapper label.gfield_label + div.ginput_container {
    margin-top:0!important;
    margin-bottom:0!important;
}

input[type="text"], #comment-input input, .avada-select .select2-container .select2-choice, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .fusion-login-box .fusion-login-form input[type="password"], .fusion-login-box .fusion-login-form input[type="text"], .gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield input[type="number"], .gform_wrapper .gfield input[type="password"], .gform_wrapper .gfield input[type="password"] input[type="number"], .gform_wrapper .gfield input[type="tel"], .gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield input[type="url"], .gform_wrapper .gfield select, .gform_wrapper .gfield_select[multiple="multiple"], .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .search-table .search-field input, input.s, input[type="email"], input[type="password"], input[type="text"], select {
    height: 38px!important;
    border:0!important;
    margin:0!important;
    width: 100%!important;
}

.select-arrow {
    height: 38px!important;
    line-height: 38px!important;
}

.gform_footer  {
    padding-top:0!important;
    margin-top:0!important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background: #592475!important;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right:0!important;
}

/* CONTENT */
.reading-box {
    padding-left:0!important;
    padding-right:0!important;
}

.reading-box h2 {
    text-transform:uppercase;
    color: #fff!important;
    font-size: 27px!important;
}

.fusion-person .person-desc .person-author .person-title {
    font-weight: 600;
    color: #8e5ba6;
    font-size: 15px;
    font-style: italic;
}

/* BUILDINGS*/

.tagline-purple-text h2 {
	color: #8e5ba6!important;
}

/* FAQ */

.fusion-accordian .panel-heading {
    margin-bottom: 4px;
}

.fusion-accordian .fusion-panel {
    border:0!important;
}

.fusion-accordian .panel-title a {
    background: #eee;
}

.fusion-accordian .panel-title a:hover {
    background:#8e5ba6;
}


.fusion-accordian .panel-title .fusion-toggle-icon-wrapper, .fusion-accordian .panel-title .fusion-toggle-heading {
    float: none!important;
    display: inline-block;
    vertical-align: middle;
    margin: 0!important;
}

.fusion-accordian .panel-title .fusion-toggle-icon-wrapper {
    margin: 0px 0px 0px 10px!important;
}
.fusion-accordian .panel-title a .fa-fusion-box {
    background:#fff!important;
    color: #444!important;
}

.fusion-accordian .panel-title a:hover .fa-fusion-box{
    background:#501a6c!important;
    color: #fff!important;
}

.fusion-accordian .panel-title .fusion-toggle-heading {
    font-weight: 600;
    font-size: 14px;
    color: #8e5ba6!important;
    margin: 0px 0px 0px 10px!important;
}

.fusion-accordian .panel-title a:hover .fusion-toggle-heading {
    color: #fff!important;
}


/* TESTIMONIALS */

.fusion-testimonials {
	margin-bottom: 50px;
}

.home .fusion-testimonials {
	margin-bottom:0;
}


/* PORTAL */

.page-id-380 .post-content {
    display: flex;
}

#wpmpLoginSection, .login-wrap {
    flex: 1 0 auto;
    width:48%;
    display: inline-block;
    vertical-align: top;
    margin:0!important;
    padding:0!important;
}

#wpmpLoginSection {
    margin-right: 4%!important;
}

#wpmpLoginSection .row {
    margin:0;
}

#wpmpLoginSection .col-xs-8, #wpmpLoginSection .col-md-10 {
    width: 100%;
    padding:0!important;
    margin:0!important;
}

/*#wpmem_login {
	padding: 20px;
	background: #eee;
}

#wpmem_reg input, #wpmem_reg button, #wpmem_reg select, #wpmem_reg textarea, #wpmem_login input, #wpmem_login button {
	background:rgb(142, 91, 166);
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: 700;
    letter-spacing: 0px;
    padding: 13px 29px;
    line-height: 17px;
    font-size: 1em;
    color:#fff;
    border:0;
    text-transform: uppercase;
    cursor: pointer;
}

#wpmem_reg input:hover, #wpmem_reg button:hover, #wpmem_reg select:hover, #wpmem_reg textarea:hover, #wpmem_login input:hover, #wpmem_login button:hover {
	background:#592475;

}

#wpmem_reg input[type="text"], #wpmem_reg input[type="password"], #wpmem_reg input[type="email"], #wpmem_reg input[type="url"], #wpmem_reg input[type="number"], #wpmem_reg input[type="date"], #wpmem_reg textarea, #wpmem_login input[type="text"], #wpmem_login input[type="password"] {
	text-transform: normal!important;
}*/

#wpmpLoginSection {
    font-size: 18px;
    line-height: 24px;
}

#wpmpLoginSection strong {
    font-size: 30px;
    line-height: 37px;
    color: #501a6c;
}

#wpmpLoginSection label, #wpmpLoginSection label strong {
    font-size: 13px;
    line-height: 17px;
}

.login-buttons a.fusion-button{
    margin-bottom: 15px;
    padding-top: 45px;
    padding-bottom: 45px;
}

/* BOOKING */
.date2approve a, 
.block_hints .date2approve.block_check_in_out, .block_hints .block_pending, .datepick-inline .date2approve, .block_hints .block_pending a, .datepick-inline .date2approve a {
    color: #fff!important;
    text-shadow:none!important;
}

.date2approve,
.block_hints .date_approved.block_check_in_out, .block_hints .block_booked, .datepick-inline .date_approved, td.timespartly.check_in_time.check_out_time.check_in_time_date2approve.check_out_time_date_approved div.check-in-div, td.timespartly.check_in_time.check_out_time.check_out_time_date2approve.check_in_time_date_approved div.check-out-div {
    background-color: #8e5ba6!important;
}

.block_hints .block_free, .block_hints .block_time, .block_hints .block_check_in_out div.check-in-div, .block_hints .block_check_in_out div.check-out-div, .datepick-inline .date_available, .datepick-inline .timespartly.check_in_time div.check-in-div, .datepick-inline .timespartly.check_out_time div.check-out-div {
    background-color: #eee!important;
}

.block_hints .date_approved.block_check_in_out, .block_hints .block_booked, .datepick-inline .date_approved, .block_hints .block_booked a, .datepick-inline .date_approved a {
    background-color: #501a6c!important;
    color: #fff!important;
    text-shadow: none!important;
}

.datepick-inline .datepick-one-month .datepick .datepick-current-day {
    background-color: #e5d2ea !important;
}

.timespartly a {
    color: #333!important;
    text-shadow: none!important
}
.timespartly {
background-color: #F2D5FF!important;
}



.block_hints .date2approve.block_check_in_out:hover, .block_hints .block_pending:hover, .datepick-inline .date2approve:hover, td.timespartly.check_in_time.check_out_time.check_in_time_date_approved.check_out_time_date2approve div.check-in-div:hover, td.timespartly.check_in_time.check_out_time.check_out_time_date_approved.check_in_time_date2approve div.check-out-div:hover {
background-color: rgb(187,187,204)!important;
}


.wpdevelop a {
    color:#8e5ba6!important;
}

.wpdevelop a:hover {
    color:#501a6c!important;
}

a.small-link-terms {
    font-size: 13px;
    font-style: italic;
    margin-bottom: 10px;
}

.booking_form_div input[type="button"] {
    padding: 13px 20px!important;
}

.wpdevelop p {
    margin: 0 0 23px!important;
}


.booking_form .form-group .controls select, .booking_form select, .booking_form textarea, .booking_form input[type="text"] {
    width: 100%!important;
}

 .booking_form textarea {
    height: 100px!important;
 }

 .bk_calendar_frame > div {
    width: 560px!important;
    margin: 0 auto;
    display: block;
    border: 1px solid #ccc;
 }

.bk_calendar_frame {
    width: 100%!important;
    background: #eee;
    padding: 20px 0px;
    
}

.block_hints {
    text-align: center;
}

.wpdev_hint_with_text {
    float: none!important;
    display: inline-block;
}

.datepick-inline .calendar-links {
    background: #fff!important;
}


/* FOOTER */

.home .footer-bar, .page-id-219 .footer-bar {
    margin-top:0!important;
}

.page-id-161 .footer-bar, .page-id-184 .footer-bar, .page-id-212 .footer-bar, .page-id-215 .footer-bar {
    display: none;
}

.fusion-footer-widget-area ul li.current_page_item a,
.fusion-footer-widget-area ul li.current_page_item a::before{
    color: #592475!important;
}

.fusion-widget-area .widget .recentcomments, .fusion-widget-area .widget_archive li, .fusion-widget-area .widget_categories li, .fusion-widget-area .widget_layered_nav li, .fusion-widget-area .widget_links li, .fusion-widget-area .widget_meta li, .fusion-widget-area .widget_nav_menu li, .fusion-widget-area .widget_pages li, .fusion-widget-area .widget_product_categories li, .fusion-widget-area .widget_recent_entries li {
    padding-top: 2px!important;
    padding-bottom: 2px!important;
}

.fusion-footer-widget-column {
    margin-bottom: 12px;
}

.widget_media_image img {
    max-width: 160px!important;
}

#refer-friend {
    background: #501a6c;
    padding: 13px 12px;
    line-height: 17px;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    text-align: center;
    margin-top: 15px;
}

#refer-friend:hover {
    background:#8a4aa5;
    color: #fff;
}


/* POPUP*/

#sendtofriendform input[type="text"], #sendtofriendform textarea {
    background: #f8f8f8;
    border: 1px solid #ccc!important;
    display: block;
    width: 100%;
    color: #555;
    padding:8px 15px;
    font-size: 13px;
}

#sendtofriendform input[type="button"] {
    background: #501a6c;
    padding: 13px 30px;
    line-height: 17px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    text-align: center;
    margin-top: 15px;
    color: #fff!important;
    border:0;
    font-family: 'Open Sans',sans-serif;
    cursor:pointer
}

#sendtofriendform input[type="button"]:hover{
    background:#8e5ba6;
}

.pum-theme-396 .pum-title, .pum-theme-default-theme .pum-title {
    font-weight:700;
    text-transform: uppercase;
    margin-bottom: 20px;
}

#send-link-to-friend-result {
    background: green;
    padding: 0px;
    display: block;
    color: #fff;
    font-size: 14px;
}

/* DEFAULT FORM */

input[type="password"], input[type="text"], input[type="email"], input[type="phone"], textarea,
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
#comment-input input, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield input[type="number"], .gform_wrapper .gfield input[type="password"], .gform_wrapper .gfield input[type="password"] input[type="number"], .gform_wrapper .gfield input[type="tel"], .gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield input[type="url"], .gform_wrapper .gfield select, .gform_wrapper .gfield textarea, .gform_wrapper .gfield_select[multiple="multiple"], .input-text, .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, input.s, input[type="email"], input[type="text"], select, textarea {
    border: 1px solid #ccc!important;
    color: #555!important;
    font-size: 13px!important;
    padding: 8px!important;
    border-radius:0!important;
}

.booking_form_div input[type="text"], .booking_form_div input[type="email"], .booking_form_div select, .booking_form_div input[type="phone"], .booking_form_div textarea {
    padding:0!important;
    border-radius:0!important;
}

.select-arrow {
    padding: 0 !important;
border: 0 !important;
height: 36px !important;
}

@media (max-width: 900px) {
    
    footer .fusion-column:first-child {
        display: block;
        width: 100%!important;
        float: none;
        text-align: center;
        padding-bottom: 30px;
        margin-bottom: 30px;
        border-bottom: 1px solid rgba(255,255,255,0.2);
    }
    
    footer .fusion-column {
        width: 25%!important;
    }
    
    .fusion-footer-widget-area {
        padding-top: 30px!important;
        padding-bottom: 30px!important;
    }
}

@media (max-width: 768px) {
    
    .fusion-page-title-bar .fusion-page-title-row h1 {
        font-size: 35px!important;
    }
    .our-buildings-content .fusion-column-wrapper {
      opacity:1;
      background:rgba(0,0,0,0.25);
    }

    footer .fusion-column, .fusion-columns .fusion-column {
        width: 50%!important;
        float: left!important;
    }
    
    .fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3 {
        margin-bottom: 6px!important;
    }
    
    .fusion-social-links-header {
        display:none!important;
    }
    
    .fusion-contact-info {
        padding: 10px 30px!important;
    }
    
    .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft {
        border:0!important;
    }

    ul.sub-menu .fusion-mobile-nav-item a {
        background:#8a4aa5;
    }
    
    .tenant-owners .fusion-column {
        width: 50%!important;
        float: left!important;
        margin-bottom:20px!important;
    }
    
    .reading-box h2 {
        display: block;
        text-align:center;
    }

    .contact-info {
        padding-left: 20px!important;
        padding-right: 20px!important;
    }
    .contact-row {
        padding-bottom:0!important;
    }

    .page-id-380 .post-content {
        display:block;
    }

    #wpmpLoginSection, .login-wrap {
        flex: none;
        width:100%;
        display: block;
        margin:0!important;
    }

    #wpmpLoginSection {
        margin-bottom: 50px!important;
    }

     .bk_calendar_frame > div {
        width:100%!important;
        
     }

     .bk_calendar_frame {
        padding:0!important;
     }
}


@media (max-width: 480px) {
    
    .fusion-page-title-bar .fusion-page-title-row h1 {
        font-size: 27px!important;
    }
    
    .tenant-owners .fusion-column {
        width: 100%!important;
        float: none!important;
        margin-bottom:40px!important;
    }
    
    footer .fusion-column, .fusion-columns .fusion-column {
        width: 100%!important;
        float:none!important;
        text-align:center;
    }
}